Support » Plugin: Popups for Divi » Plugin broken with recent Divi release (3.16 and newer)

  • Resolved The Octane Agency

    (@octaneagency)


    Links to trigger the pop-up silently fail on recent versions of Divi. After rolling back to Divi 3.15 the plugin works again. Seems to be some sort of conflict with the most recent Divi releases.

Viewing 5 replies - 1 through 5 (of 5 total)
  • ollidoetsch

    (@ollidoetsch)

    I have the same problem. Are there any news? Wouldn’t like to downgrade Divi since I have now 3.17 installed with some cool new features.

    phoenixseolab

    (@phoenixseolab)

    Developer: please let us know if this will be fixed soon or if we should find an alternative solution

    leonelo

    (@leonelo)

    I’ve found a temporal solution for this
    go to the js folder in the plugin in the file front.js
    find
    {if(!et_animation_data||!et_animation_data.length>0)return null;
    and change it for this
    {if(!et_animation_data||!et_animation_data.length>0)var et_animation_data = [];

    with that it worked for me

    I found that the above code does work if you are using a Divi button to activate the pop-up, but it doesn’t work if you use a simple link. 🙁

    Plugin Author Philipp Stracker

    (@strackerphil-1)

    Hi guys

    thanks for reporting and the feedback! I have just released an update for the plugin (version 1.2.2) which should take care of the issue.

    Can you let me know here, in case there’s something still not working after the update?

    Philipp 🙂

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Plugin broken with recent Divi release (3.16 and newer)’ is closed to new replies.